<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listTypeGroups") label="TypeGroups"]]
  <li>
    Add new typegroup
  </li>
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader title="Add new typegroup"]]

<semantic-form
  new-subject-template="http://content.mpiwg-berlin.mpg.de/ns/ismi/type/{{label}}"
  post-action="redirect"
  urlqueryparam-view="TypeGroup"
  urlqueryparam-param="typegroupiri"
  fields="[[fieldDefinitions
    label='http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/label1'
    record_type='http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/typegroup_record_type'
  ]]"
  >

  <semantic-form-text-input for="label"></semantic-form-text-input>

  <semantic-form-hidden-input for="record_type"></semantic-form-hidden-input>

  <div class="gap text-right">
    <button name="submit" class="btn btn-primary btn-md">Add</button>
    <semantic-form-recover-notification class="alert alert-info"></semantic-form-recover-notification>
    <p><b>To continue enter a label and click "Add" and then "Edit" on the following page.</b></p>
  </div>

</semantic-form>

[[> Partial:contentEnd]]
